Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-sdl on Debian Unstable (Sid)


Install ruby-sdl

Installing ruby-sdl package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-sdl

ruby-sdl package information

distro Debian Unstable (Sid)
section Main
name ruby-sdl
version 2.2.0-1
description Ruby/SDL interface for Ruby
subsection ruby
website ohai.github.io / rubysdl / 
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-sdl

To remove just ruby-sdl package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-sdl

Uninstall ruby-sdl and it’s dependent packages

To remove the ruby-sdl package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-sdl

Purging ruby-sdl

If you also want to delete configuration and/or data files of ruby-sdl from Debian Sid then this will work:

sudo apt-get purge ruby-sdl

To delete configuration and/or data files of ruby-sdl and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-sdl

 

Comments

comments